/* You can add global styles to this file, and also import other style files */

body {
    background: #f5f5f5;
}

/* helper global styles*/

.cp {
    cursor: pointer;
}

.center {
    margin: 0px auto;
}

.d-flex {
    display: flex;
}

.justify-content-end {
    justify-content: flex-end;
}

.no-m {
    margin: 0px;
}

.no-p {
    padding: 0px;
}

.pt15 {
    padding-top: 15px;
}

.pb15 {
    padding-bottom: 15px;
}

.mt10 {
    margin-top: 10px;
}

.mt15 {
    margin-top: 15px;
}

.mb15 {
    margin-bottom: 15px;
}

.mt25 {
    margin-top: 25px;
}

.mr10 {
    margin-right: 10px;
}

.dark-text1 {
    color: #34495e;
}

.dark-text2 {
    color: #7f8c8d;
}

.fw500 {
    font-weight: 500;
}

.purple-text {
    color: #8e44ad;
}

.green-text {
    color: #05ac05;
}

.fz12 {
    font-size: 12px;
}

.fz14 {
    font-size: 14px;
}

.fz15 {
    font-size: 15px;
}

.custom-btn, .custom-btn:hover {
    border-radius: 20px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
    background-color: #8e44ad;
    border-color: #8e44ad;
    padding: .375rem 1.75rem;
    color: #fff;
    cursor: pointer;
    font-size: 15px;
}

.custom-btn.light {
    background: #f5f5f5;
    color: #8e44ad;
    font-weight: 500;
}

.pull-right {
    float: right;
}

.pull-left {
    float: left;
}
